# coding=utf-8

from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from .views import *

urlpatterns = [
    url(r'^change_password/$', ChangePasswrodView.as_view()),
]

router = SimpleRouter()
router.register(r'employee', EmployeeViewSet)
router.register(r'', UserViewSet)
urlpatterns += router.urls
